## NAME

db.describe - describe a table (in detail)
(GRASS Database Program)

## SYNOPSIS

db.describe [driver=name] [database=name] [location=name] table=name

### Parameters:

driver
  Driver name
database
  Database name
location
  Database location
table
  Table name

## SEE ALSO

db.columns, db.databases, db.dropdb, db.droptable, db.execute, db.tables

## AUTHOR

?

Last changed: $Date: 2002/01/25 05:45:33 $